<?php
return [
  'request' 		          => "Requests",
  'list' 		              => "List of Requests",
  'add' 		              => "Add New Request",
  'view' 		              => "View Request",
  'req_id' 		            => "Request ID",
  'req_date' 		          => "Request Date",
  'req_number' 		        => "Request Number",
  'department' 		        => "Department",
  'dep_note' 	            => "Please select a department",
  'description' 	        => "Description",
  'status' 		            => "Request Status",
  'view_status' 	        => "View Status",
  'approved' 		          => "Approved",
  'rejected' 		          => "Rejected",
  'pending' 		          => "Pending",
  'reg_date' 		          => "Created Date & Time",
  'doc_type' 	            => "Document Type",
  'select' 	              => "Select an Option",
  'number' 		            => "Order Number",
  'date' 		              => "Order Date",
  'attachment' 	          => "Attachment",
  'att_choose' 	          => "Choose",
  'att_note' 	            => "Please attach file if any",
  'goals' 	              => "Goals",
  'goals_note' 	          => "Please type the goals",
  'description' 	        => "Description",
  'desc_note' 	          => "Please type description",
  'edit' 		              => "Edit Request",
  'update_status'         => "Edit Status",
  'delete' 		            => "Delete Request",
  'generate_rep' 	        => "Generate Report",
  'att_new_note' 	        => "To add new file, Please remove the file first.",
  'req_summary' 	        => "Request Summary",
  'req_approve' 	        => "Approve",
  'req_peding' 	          => "Pending",
  'req_reject'            => "Reject",
  'req_cancel' 	          => "Cancel",
  'req_owner' 	          => "Created By",
  'approved_msg' 	        => "You have successfully approved the request for further processes.",
  'rejected_msg'          => "You have successfully rejected the request.",
  'filterRequest'         => "All",
  'name'                  => "Name",
  'share_request'         => 'Share Request',
  'share_to'              => 'Share to',
  'share_dpt_info'        => 'اداره های که دسترسی به درخواست دارد قابل نمایش میباشد.',
  'share'                 => 'Share', 
  'approval'              => 'Approval', 
  'verbal' 		            => "Verbal",
];
?>
